Create a new task
X-Api-Key<token>
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/crm/tasks" \ -H "Content-Type: application/json" \ -d '{ "title": "Send proposal to Acme Corp" }'{ "id": "string", "businessId": "string", "title": "string", "clientId": "string", "clientName": "string", "dealId": "string", "assignedToUserId": "string", "assignedToUserName": "string", "description": "string", "status": "pending", "priority": "low", "dueDate": "string", "completedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}
